package com.jeeplus.modules.sg.picking.activiti.entity;

public class ProjectNumber {
    //项目名称
    private String projectName;
    //选择版本号
    private String theNumber;
    //项目是否可以进场状态
    private String canEnter;

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getTheNumber() {
        return theNumber;
    }

    public void setTheNumber(String theNumber) {
        this.theNumber = theNumber;
    }

    public String getCanEnter() {
        return canEnter;
    }

    public void setCanEnter(String canEnter) {
        this.canEnter = canEnter;
    }
}
